Stopping web service.............Failed!



  • I wanted to install FOG on my Ubuntu LTS 20.04…
    but i have Stopping web service Failed

    can you help me ?


  • Senior Developer

    @j00k4 I suppose you use FOG 1.5.8, right? When we released this version Ubuntu 20.04 wasn’t out yet and while I have tried to get it right, Ubuntu decided to switch to a different PHP version just a few weeks before the final 20.04 release.

    So please download the latest release candidate version of FOG and give that a try: https://github.com/FOGProject/fogproject/archive/1.5.9-RC1.zip


  • Moderator

    The current release of FOG does not support ubuntu 20.04 yet, because 20.04 was just released at the end of April 2020. The larger linux distributions (like ubuntu) sometimes change the inner workings of their distributions so it will take a little time for the developers to fully support the OS. I can’t say if 20.04 will be supported by the 1.5.9 release as of now since that release is already in prerelease RC state and feature locked.


Log in to reply
 

345
Online

7.4k
Users

14.5k
Topics

136.5k
Posts